/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';

.empty-content-holder {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  margin-top: 70px;
  font-size: 1.6rem;
  counter-reset: empty-content-counter;
  @media screen and (max-width: 768px) {
    flex-direction: column;
    height: auto;
    margin-bottom: 30px;
  }
  .info-image-item {
    width: 232px;
    display: flex;
    height: 100%;
    flex-direction: column;
    position: relative;
    margin: 0 50px;
    counter-increment: empty-content-counter;
    @media screen and (max-width: 768px) {
      margin: 0 auto 25px;
    }
    .ant-image {
      margin: 0 auto;
      height: 170px;
    }
    &.no-dotted-line,
    &:first-child {
      &:before {
        display: none;
      }
    }
    .image-text {
      line-height: 22px;
      flex-grow: 1;
      display: flex;
      justify-content: center;
      font-weight: 500;
      padding-top: 40px;
    }
  }
  .image-container {
    min-height: 145px;
    display: flex;
    align-items: center;
  }
}
.empty-content-devider-line {
  height: 1px;
  max-width: 900px;
  background-color: @platform-blue9;
  margin: auto;
  margin-bottom: 40px;
}
.empty-content-title {
  position: absolute;
  left: -9999px;
}
